Интеграция со СБИС

Появилось сообщение «Несоответствие версий клиента и сервера 1С»

Появилось сообщение «Несоответствие версий клиента и сервера 1С»

При настройке соединения с 1С средствами браузера, вы можете получить сообщение «Несоответствие версий клиента и сервера 1С».

Причина

Не установлена подходящая версия «1С:Предприятие».

Решение

  1. Перейдите: «Пуск/Панель управления/Установка и удаление программ».
  2. Проверьте, есть ли среди установленных программа «1С:Предприятие»:
    • если такая программа отсутствует — установите ее или обратитесь за помощью к системному администратору;
    • если «1С:Предприятие» в списке присутствует, значит, версия программного обеспечения не соответствует требуемой серверной частью — обновите/переустановите клиент до нужной версии.